Status: CLOSED WONTFIX
Product: debugger
Classification: Unclassified
Component: Java
3.x
Sun Solaris
: P2 (vote)
: TBD
Assigned To: Jan Jancura
issues@debugger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-16 09:24 UTC by Haytham Salah
Modified: 2003-06-30 17:36 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Haytham Salah 2000-07-16 09:24:01 UTC
I was running the debugger for Forte (build 842) when suddenly the debugger
finished abnormally with the following message:
#
# HotSpot Virtual Machine Error, Internal Error
# Please report this error at
# http://java.sun.com/cgi-bin/bugreport.cgi
#
# Error ID: 4A564D44490E4350500588 01
#
# Problematic Thread: prio=5 tid=0x27628 nid =0x1 runnable

and the forte4j.log is shown below:

-------------------------------------------------------------------------------
>Log Session: Sunday, July 16, 2000 10:49:55 AM GMT+03:00
>System Info:
  Product Version          = Forte for Java, CE v. 1.0 Update Release 1 (Build
842)
  IDE Versioning           = IDE/1 spec=1.0.4 impl=Build 842
  Operating System         = SunOS Version 5.7 Running on sparc
  Java Version             = 1.3.0
  Java VM Version          = Java HotSpot(TM) Client VM 1.3-beta
  Java Vendor              = Sun Microsystems Inc.
  Java Vendor URL          = http://java.sun.com/
  Java Home                = /export/home/java/jre
  Java Class Version       = 47.0
  System Locale            = en
  JIT                      = unknown or not used
  Home Dir                 = /home/hslh
  Current Directory        = /home/hslh/Platform/Compare/plex_forte/src/hdl
  Forte for Java Home      = /home/hslh/Forte
  Forte for Java User Home = /home/hslh/Forte
  System Directory         = /home/hslh/Forte/system
  CLASSPATH                = .....
-------------------------------------------------------------------------------
[INFO] Loaded modules: org.netbeans.modules.clazz/1 (1.1/842);
org.netbeans.modules.html/1 (1.1/842); org.netbe
ans.modules.httpserver/1 (1.1/842); org.netbeans.modules.icebrowser/1 (1.1/842);
org.netbeans.modules.image/1 (
1.1/842); org.netbeans.modules.text/1 (1.1/842);
org.netbeans.modules.usersguide/1 (1.1/unspec); org.netbeans.m
odules.vcs.cmdline/1 (1.2/842); org.openidex.util/1 (1.1/842);
org.netbeans.modules.autoupdate/1 (1.1/842); org
.netbeans.modules.debugger.core/1 (1.2.2/842); org.netbeans.modules.applet/1
(1.1/842); org.netbeans.modules.de
bugger.debug/1 (1.2/842); org.netbeans.modules.debugger.jpda/1 (1.2/842);
org.netbeans.modules.editor/1 (1.2/84
2); org.netbeans.modules.java/1 (1.1/842); org.netbeans.modules.beans/1
(1.1/842); org.netbeans.modules.form/1
(1.2/842); org.netbeans.modules.javadoc/1 (1.1/842);
org.netbeans.modules.objectbrowser/1 (1.1/842); org.netbea
ns.modules.projects/1 (1.1/842); org.netbeans.modules.utilities/1 (1.2/842);
org.netbeans.modules.web.core/1 (1
.3.1/842); org.netbeans.modules.corba/1 (1.1/842); org.netbeans.modules.db/1
(1.1/842); org.netbeans.modules.fi
lecopy/1 (1.1/842); org.netbeans.modules.jarpackager/1 (1.1/842);
org.netbeans.modules.jdbc/1 (1.1/842); org.ne
tbeans.modules.jndi/1 (1.1/842); org.netbeans.modules.properties/1 (1.1/842);
org.netbeans.modules.i18n/1 (1.1/
842); org.netbeans.modules.rmi/1 (1.1/842); org.netbeans.modules.rmie/1
(1.1/842); org.netbeans.modules.vcs.adv
anced/1 (1.2/842); org.netbeans.modules.web.wizards.dbjsp/1 (1.1/842);
org.netbeans.modules.xml/1 (1.1/842)
Comment 1 Jan Jancura 2000-07-31 09:22:59 UTC
It is bug of Java VM, and it will be probably fixed in the next release of it.
Comment 2 Quality Engineering 2003-06-30 17:36:26 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo